{
  "name": "@link-stack/bridge-whatsapp",
  "version": "0.3.0",
  "main": "build/main/index.js",
  "author": "Darren Clarke <darren@redaranj.com>",
  "license": "AGPL-3.0-or-later",
  "dependencies": {
    "@adiwajshing/keyed-db": "0.2.4",
    "@hapi/hapi": "^21.3.10",
    "@hapi/boom": "^10.0.1",
    "@hapipal/schmervice": "^3.0.0",
    "@hapipal/toys": "^4.0.0",
    "@whiskeysockets/baileys": "^6.7.5",
    "hapi-pino": "^12.1.0"
  },
  "devDependencies": {
    "@types/node": "*",
    "@link-stack/eslint-config": "*",
    "@link-stack/jest-config": "*",
    "@link-stack/typescript-config": "*",
    "tsx": "^4.16.2",
    "typescript": "^5.5.3"
  },
  "scripts": {
    "build": "tsc -p tsconfig.json",
    "dev": "tsx src/index.ts",
    "start": "node build/main/index.js"
  }
}
